.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.572000px;}
.ls7{letter-spacing:-0.336000px;}
.lsc{letter-spacing:-0.318800px;}
.lsb{letter-spacing:-0.293600px;}
.lsd{letter-spacing:-0.200800px;}
.ls4{letter-spacing:-0.192000px;}
.ls5{letter-spacing:-0.108000px;}
.ls8{letter-spacing:-0.091600px;}
.ls1{letter-spacing:-0.048000px;}
.ls3{letter-spacing:-0.036000px;}
.ls6{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.144000px;}
.lsf{letter-spacing:0.168000px;}
.ls9{letter-spacing:0.186400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.968000px;}
._1{margin-left:-1.310400px;}
._2{width:1.206400px;}
._5{width:18.216000px;}
._6{width:47.016000px;}
._7{width:50.436000px;}
._3{width:129.584000px;}
._0{width:1470.424000px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:20.160000px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:27.840000px;}
.fs2{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y83{bottom:-16.781227px;}
.y82{bottom:-0.208762px;}
.y22{bottom:-0.008029px;}
.y30{bottom:0.802930px;}
.y50{bottom:2.119734px;}
.y0{bottom:2.408789px;}
.y85{bottom:2.489082px;}
.y54{bottom:2.890546px;}
.y58{bottom:3.083249px;}
.y67{bottom:4.624874px;}
.y2d{bottom:5.010280px;}
.y77{bottom:5.202983px;}
.y2f{bottom:5.395686px;}
.y4f{bottom:14.645434px;}
.y6c{bottom:17.343278px;}
.y6e{bottom:17.535981px;}
.y53{bottom:20.426527px;}
.y5c{bottom:20.474703px;}
.y57{bottom:20.619230px;}
.y66{bottom:22.160855px;}
.y73{bottom:23.879124px;}
.y20{bottom:29.329409px;}
.y2b{bottom:31.779950px;}
.y52{bottom:37.962508px;}
.y56{bottom:38.155211px;}
.y68{bottom:38.958140px;}
.y72{bottom:39.102667px;}
.y65{bottom:39.696835px;}
.y74{bottom:45.717201px;}
.y21{bottom:47.066122px;}
.y1f{bottom:51.490264px;}
.y71{bottom:54.759793px;}
.y2a{bottom:55.097023px;}
.y61{bottom:55.498488px;}
.y64{bottom:57.232816px;}
.y60{bottom:73.034469px;}
.y1e{bottom:73.651119px;}
.y63{bottom:74.961500px;}
.y29{bottom:78.462272px;}
.y1d{bottom:95.811973px;}
.y28{bottom:101.972049px;}
.y1c{bottom:117.972828px;}
.y27{bottom:125.289122px;}
.y1b{bottom:140.133683px;}
.y26{bottom:148.798898px;}
.y1a{bottom:162.288114px;}
.y25{bottom:172.115971px;}
.y84{bottom:182.152590px;}
.y19{bottom:184.448969px;}
.y24{bottom:195.625747px;}
.y18{bottom:206.609823px;}
.y23{bottom:227.245112px;}
.y17{bottom:228.770678px;}
.y69{bottom:250.562185px;}
.y16{bottom:250.931533px;}
.y81{bottom:263.457233px;}
.y15{bottom:273.092387px;}
.y6a{bottom:273.285090px;}
.y80{bottom:281.764026px;}
.y14{bottom:295.301418px;}
.y7f{bottom:299.926292px;}
.y13{bottom:317.462272px;}
.y7e{bottom:318.233085px;}
.y70{bottom:318.425788px;}
.y7d{bottom:336.539878px;}
.y12{bottom:339.623127px;}
.y7c{bottom:354.653968px;}
.y11{bottom:361.783982px;}
.y6f{bottom:363.903716px;}
.y7b{bottom:372.960761px;}
.y10{bottom:383.944836px;}
.y7a{bottom:391.074851px;}
.yf{bottom:406.105691px;}
.y6d{bottom:409.381643px;}
.y79{bottom:427.495733px;}
.ye{bottom:428.266546px;}
.y78{bottom:445.802526px;}
.yd{bottom:450.427400px;}
.y6b{bottom:455.052274px;}
.y76{bottom:464.109319px;}
.yc{bottom:472.588255px;}
.y75{bottom:482.223409px;}
.yb{bottom:494.749110px;}
.y4d{bottom:515.368340px;}
.ya{bottom:516.909964px;}
.y2c{bottom:528.472149px;}
.y2e{bottom:530.784586px;}
.y9{bottom:539.070819px;}
.y8{bottom:561.231674px;}
.y4b{bottom:583.392528px;}
.y4c{bottom:591.678761px;}
.y4a{bottom:605.585500px;}
.y49{bottom:627.746355px;}
.y62{bottom:648.558288px;}
.y48{bottom:649.907210px;}
.y47{bottom:672.068064px;}
.y46{bottom:694.228919px;}
.y45{bottom:716.389774px;}
.y5f{bottom:738.165222px;}
.y44{bottom:738.550628px;}
.y43{bottom:760.518780px;}
.y42{bottom:782.679634px;}
.y41{bottom:804.840489px;}
.y5e{bottom:825.845125px;}
.y40{bottom:827.001344px;}
.y3f{bottom:849.162198px;}
.y5d{bottom:861.109790px;}
.y3e{bottom:871.323053px;}
.y5b{bottom:878.645770px;}
.y3d{bottom:893.483908px;}
.y5a{bottom:913.765907px;}
.y3c{bottom:915.692938px;}
.y59{bottom:931.301888px;}
.y3b{bottom:937.853793px;}
.y55{bottom:948.837869px;}
.y3a{bottom:960.014648px;}
.y39{bottom:982.175502px;}
.y51{bottom:1001.638514px;}
.y38{bottom:1004.336357px;}
.y37{bottom:1026.497212px;}
.y36{bottom:1048.658066px;}
.y4e{bottom:1054.246456px;}
.y35{bottom:1070.818921px;}
.y34{bottom:1092.979776px;}
.y33{bottom:1115.140630px;}
.y32{bottom:1137.301485px;}
.y31{bottom:1159.462340px;}
.y7{bottom:1181.623194px;}
.y6{bottom:1203.816166px;}
.y5{bottom:1225.977021px;}
.y4{bottom:1248.137875px;}
.y3{bottom:1270.298730px;}
.y2{bottom:1292.459585px;}
.y1{bottom:1314.620439px;}
.h1f{height:13.665860px;}
.h4{height:15.415313px;}
.h7{height:17.134516px;}
.h9{height:17.327219px;}
.h11{height:17.535981px;}
.h1c{height:18.114090px;}
.h1d{height:18.152631px;}
.h1b{height:18.306793px;}
.he{height:18.351562px;}
.h20{height:21.287813px;}
.h18{height:24.591094px;}
.hd{height:27.527344px;}
.hc{height:29.290869px;}
.h8{height:29.715840px;}
.h1e{height:33.264000px;}
.h12{height:35.110502px;}
.h13{height:35.264664px;}
.h6{height:36.703125px;}
.h2{height:44.352000px;}
.h17{height:45.477928px;}
.h19{height:45.670631px;}
.hf{height:52.607942px;}
.h10{height:52.800645px;}
.h14{height:87.679903px;}
.h15{height:89.606934px;}
.h5{height:214.879997px;}
.h16{height:302.174494px;}
.h3{height:462.318787px;}
.h1a{height:520.129712px;}
.hb{height:544.257744px;}
.h1{height:1349.724518px;}
.ha{height:1351.330377px;}
.h0{height:1352.004838px;}
.w2{width:9.249748px;}
.w11{width:9.827857px;}
.we{width:68.216892px;}
.wd{width:68.409595px;}
.wf{width:73.458416px;}
.w10{width:93.460996px;}
.w14{width:93.884943px;}
.w15{width:94.039105px;}
.w5{width:100.998898px;}
.w13{width:138.746221px;}
.w16{width:144.323369px;}
.w4{width:158.809823px;}
.wa{width:265.769670px;}
.w7{width:364.240946px;}
.w8{width:364.289122px;}
.wc{width:390.495135px;}
.w12{width:390.496741px;}
.wb{width:462.760398px;}
.w9{width:728.530068px;}
.w3{width:761.273534px;}
.w6{width:788.878250px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x3{left:7.900826px;}
.x26{left:9.442451px;}
.x5{left:11.550944px;}
.x25{left:13.103810px;}
.x27{left:15.416247px;}
.x21{left:17.921387px;}
.x24{left:20.041121px;}
.x9{left:21.426977px;}
.x2b{left:26.207619px;}
.x2e{left:31.410603px;}
.x1f{left:34.102022px;}
.x2d{left:41.045757px;}
.x2f{left:44.707116px;}
.xd{left:50.905731px;}
.x8{left:84.020151px;}
.x1c{left:86.330982px;}
.x4{left:101.797010px;}
.x1{left:113.926063px;}
.xb{left:119.122623px;}
.x1e{left:129.342310px;}
.x1b{left:169.803534px;}
.x11{left:194.662232px;}
.x20{left:197.745481px;}
.x6{left:200.652086px;}
.xc{left:232.624740px;}
.x12{left:235.948868px;}
.xf{left:242.886179px;}
.x1d{left:245.150440px;}
.x18{left:254.062958px;}
.xe{left:255.411879px;}
.x22{left:265.962373px;}
.x15{left:272.369751px;}
.x13{left:279.692468px;}
.x14{left:282.197608px;}
.x16{left:296.072230px;}
.x17{left:313.222805px;}
.x23{left:339.430424px;}
.x1a{left:359.856951px;}
.x19{left:380.090775px;}
.xa{left:478.562051px;}
.x28{left:482.416112px;}
.x29{left:514.436941px;}
.x10{left:585.891245px;}
.x7{left:619.861587px;}
.x2a{left:653.183162px;}
.x2c{left:747.077740px;}
.x2{left:946.750252px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.474928pt;}
.ls7{letter-spacing:-0.278978pt;}
.lsc{letter-spacing:-0.264697pt;}
.lsb{letter-spacing:-0.243774pt;}
.lsd{letter-spacing:-0.166723pt;}
.ls4{letter-spacing:-0.159416pt;}
.ls5{letter-spacing:-0.089672pt;}
.ls8{letter-spacing:-0.076055pt;}
.ls1{letter-spacing:-0.039854pt;}
.ls3{letter-spacing:-0.029891pt;}
.ls6{letter-spacing:-0.019927pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.079708pt;}
.ls2{letter-spacing:0.119562pt;}
.lsf{letter-spacing:0.139489pt;}
.ls9{letter-spacing:0.154767pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.124895pt;}
._1{margin-left:-1.088016pt;}
._2{width:1.001665pt;}
._5{width:15.124615pt;}
._6{width:39.037050pt;}
._7{width:41.876652pt;}
._3{width:107.592673pt;}
._0{width:1220.882588pt;}
.fs1{font-size:16.738705pt;}
.fs4{font-size:19.927029pt;}
.fs5{font-size:23.115354pt;}
.fs2{font-size:26.702219pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:39.854059pt;}
.y83{bottom:-13.933333pt;}
.y82{bottom:-0.173333pt;}
.y22{bottom:-0.006667pt;}
.y30{bottom:0.666667pt;}
.y50{bottom:1.760000pt;}
.y0{bottom:2.000000pt;}
.y85{bottom:2.066667pt;}
.y54{bottom:2.400000pt;}
.y58{bottom:2.560000pt;}
.y67{bottom:3.840000pt;}
.y2d{bottom:4.160000pt;}
.y77{bottom:4.320000pt;}
.y2f{bottom:4.480000pt;}
.y4f{bottom:12.160000pt;}
.y6c{bottom:14.400000pt;}
.y6e{bottom:14.560000pt;}
.y53{bottom:16.960000pt;}
.y5c{bottom:17.000000pt;}
.y57{bottom:17.120000pt;}
.y66{bottom:18.400000pt;}
.y73{bottom:19.826667pt;}
.y20{bottom:24.352000pt;}
.y2b{bottom:26.386667pt;}
.y52{bottom:31.520000pt;}
.y56{bottom:31.680000pt;}
.y68{bottom:32.346667pt;}
.y72{bottom:32.466667pt;}
.y65{bottom:32.960000pt;}
.y74{bottom:37.958667pt;}
.y21{bottom:39.078667pt;}
.y1f{bottom:42.752000pt;}
.y71{bottom:45.466667pt;}
.y2a{bottom:45.746667pt;}
.y61{bottom:46.080000pt;}
.y64{bottom:47.520000pt;}
.y60{bottom:60.640000pt;}
.y1e{bottom:61.152000pt;}
.y63{bottom:62.240000pt;}
.y29{bottom:65.146667pt;}
.y1d{bottom:79.552000pt;}
.y28{bottom:84.666667pt;}
.y1c{bottom:97.952000pt;}
.y27{bottom:104.026667pt;}
.y1b{bottom:116.352000pt;}
.y26{bottom:123.546667pt;}
.y1a{bottom:134.746667pt;}
.y25{bottom:142.906667pt;}
.y84{bottom:151.240000pt;}
.y19{bottom:153.146667pt;}
.y24{bottom:162.426667pt;}
.y18{bottom:171.546667pt;}
.y23{bottom:188.680000pt;}
.y17{bottom:189.946667pt;}
.y69{bottom:208.040000pt;}
.y16{bottom:208.346667pt;}
.y81{bottom:218.746667pt;}
.y15{bottom:226.746667pt;}
.y6a{bottom:226.906667pt;}
.y80{bottom:233.946667pt;}
.y14{bottom:245.186667pt;}
.y7f{bottom:249.026667pt;}
.y13{bottom:263.586667pt;}
.y7e{bottom:264.226667pt;}
.y70{bottom:264.386667pt;}
.y7d{bottom:279.426667pt;}
.y12{bottom:281.986667pt;}
.y7c{bottom:294.466667pt;}
.y11{bottom:300.386667pt;}
.y6f{bottom:302.146667pt;}
.y7b{bottom:309.666667pt;}
.y10{bottom:318.786667pt;}
.y7a{bottom:324.706667pt;}
.yf{bottom:337.186667pt;}
.y6d{bottom:339.906667pt;}
.y79{bottom:354.946667pt;}
.ye{bottom:355.586667pt;}
.y78{bottom:370.146667pt;}
.yd{bottom:373.986667pt;}
.y6b{bottom:377.826667pt;}
.y76{bottom:385.346667pt;}
.yc{bottom:392.386667pt;}
.y75{bottom:400.386667pt;}
.yb{bottom:410.786667pt;}
.y4d{bottom:427.906667pt;}
.ya{bottom:429.186667pt;}
.y2c{bottom:438.786667pt;}
.y2e{bottom:440.706667pt;}
.y9{bottom:447.586667pt;}
.y8{bottom:465.986667pt;}
.y4b{bottom:484.386667pt;}
.y4c{bottom:491.266667pt;}
.y4a{bottom:502.813333pt;}
.y49{bottom:521.213333pt;}
.y62{bottom:538.493333pt;}
.y48{bottom:539.613333pt;}
.y47{bottom:558.013333pt;}
.y46{bottom:576.413333pt;}
.y45{bottom:594.813333pt;}
.y5f{bottom:612.893333pt;}
.y44{bottom:613.213333pt;}
.y43{bottom:631.453333pt;}
.y42{bottom:649.853333pt;}
.y41{bottom:668.253333pt;}
.y5e{bottom:685.693333pt;}
.y40{bottom:686.653333pt;}
.y3f{bottom:705.053333pt;}
.y5d{bottom:714.973333pt;}
.y3e{bottom:723.453333pt;}
.y5b{bottom:729.533333pt;}
.y3d{bottom:741.853333pt;}
.y5a{bottom:758.693333pt;}
.y3c{bottom:760.293333pt;}
.y59{bottom:773.253333pt;}
.y3b{bottom:778.693333pt;}
.y55{bottom:787.813333pt;}
.y3a{bottom:797.093333pt;}
.y39{bottom:815.493333pt;}
.y51{bottom:831.653333pt;}
.y38{bottom:833.893333pt;}
.y37{bottom:852.293333pt;}
.y36{bottom:870.693333pt;}
.y4e{bottom:875.333333pt;}
.y35{bottom:889.093333pt;}
.y34{bottom:907.493333pt;}
.y33{bottom:925.893333pt;}
.y32{bottom:944.293333pt;}
.y31{bottom:962.693333pt;}
.y7{bottom:981.093333pt;}
.y6{bottom:999.520000pt;}
.y5{bottom:1017.920000pt;}
.y4{bottom:1036.320000pt;}
.y3{bottom:1054.720000pt;}
.y2{bottom:1073.120000pt;}
.y1{bottom:1091.520000pt;}
.h1f{height:11.346667pt;}
.h4{height:12.799224pt;}
.h7{height:14.226667pt;}
.h9{height:14.386667pt;}
.h11{height:14.560000pt;}
.h1c{height:15.040000pt;}
.h1d{height:15.072000pt;}
.h1b{height:15.200000pt;}
.he{height:15.237172pt;}
.h20{height:17.675119pt;}
.h18{height:20.417810pt;}
.hd{height:22.855758pt;}
.hc{height:24.320000pt;}
.h8{height:24.672851pt;}
.h1e{height:27.618863pt;}
.h12{height:29.152000pt;}
.h13{height:29.280000pt;}
.h6{height:30.474344pt;}
.h2{height:36.825150pt;}
.h17{height:37.760000pt;}
.h19{height:37.920000pt;}
.hf{height:43.680000pt;}
.h10{height:43.840000pt;}
.h14{height:72.800000pt;}
.h15{height:74.400000pt;}
.h5{height:178.413333pt;}
.h16{height:250.893333pt;}
.h3{height:383.860000pt;}
.h1a{height:431.860000pt;}
.hb{height:451.893333pt;}
.h1{height:1120.666667pt;}
.ha{height:1122.000000pt;}
.h0{height:1122.560000pt;}
.w2{width:7.680000pt;}
.w11{width:8.160000pt;}
.we{width:56.640000pt;}
.wd{width:56.800000pt;}
.wf{width:60.992000pt;}
.w10{width:77.600000pt;}
.w14{width:77.952000pt;}
.w15{width:78.080000pt;}
.w5{width:83.858667pt;}
.w13{width:115.200000pt;}
.w16{width:119.830667pt;}
.w4{width:131.858667pt;}
.wa{width:220.666667pt;}
.w7{width:302.426667pt;}
.w8{width:302.466667pt;}
.wc{width:324.225333pt;}
.w12{width:324.226667pt;}
.wb{width:384.226667pt;}
.w9{width:604.893333pt;}
.w3{width:632.080000pt;}
.w6{width:655.000000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:6.560000pt;}
.x26{left:7.840000pt;}
.x5{left:9.590667pt;}
.x25{left:10.880000pt;}
.x27{left:12.800000pt;}
.x21{left:14.880000pt;}
.x24{left:16.640000pt;}
.x9{left:17.790667pt;}
.x2b{left:21.760000pt;}
.x2e{left:26.080000pt;}
.x1f{left:28.314667pt;}
.x2d{left:34.080000pt;}
.x2f{left:37.120000pt;}
.xd{left:42.266667pt;}
.x8{left:69.761333pt;}
.x1c{left:71.680000pt;}
.x4{left:84.521333pt;}
.x1{left:94.592000pt;}
.xb{left:98.906667pt;}
.x1e{left:107.392000pt;}
.x1b{left:140.986667pt;}
.x11{left:161.626667pt;}
.x20{left:164.186667pt;}
.x6{left:166.600000pt;}
.xc{left:193.146667pt;}
.x12{left:195.906667pt;}
.xf{left:201.666667pt;}
.x1d{left:203.546667pt;}
.x18{left:210.946667pt;}
.xe{left:212.066667pt;}
.x22{left:220.826667pt;}
.x15{left:226.146667pt;}
.x13{left:232.226667pt;}
.x14{left:234.306667pt;}
.x16{left:245.826667pt;}
.x17{left:260.066667pt;}
.x23{left:281.826667pt;}
.x1a{left:298.786667pt;}
.x19{left:315.586667pt;}
.xa{left:397.346667pt;}
.x28{left:400.546667pt;}
.x29{left:427.133333pt;}
.x10{left:486.461333pt;}
.x7{left:514.666667pt;}
.x2a{left:542.333333pt;}
.x2c{left:620.293333pt;}
.x2{left:786.080000pt;}
}
